<?php

class Modelcatalogaviseme extends Model {



    public function AddNotify($data,$links) {
	               	            	
		$id_futura= $this->db->query("select id_futura from ". DB_PREFIX ."product where product_id= ".(int)$data['product_id']);
		
		$this->db->query('INSERT INTO ' . DB_PREFIX . 'product_email_letme SET name = "' . $data['name']
		. '", email = "'            . $data['email']
		. '", product_idfutura = "' . $id_futura->row['id_futura'] 
		. '", link_produto = "'     . str_replace('&amp;','&',$links)
		. '", id_futura=null');
	}

   

   
}

?>